---
id: maps-gene-directions-filter
title: _MapsGeneDirectionsFilter
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _MapsGeneDirectionsFilter {
  mappedBy: _MapsGeneFilter
  gene: _MapsGeneFilter
}
```

### Fields

#### `mappedBy` ([`_MapsGeneFilter`](/docs/api/inputs/maps-gene-filter))

#### `gene` ([`_MapsGeneFilter`](/docs/api/inputs/maps-gene-filter))
